@font-face {
  font-family: 'bebas-regular';
  src: url(../fonts/BebasNeue-Regular.otf); }
@font-face {
  font-family: 'uniform-cond-m';
  src: url(../fonts/Uniform_Condensed_Medium.otf); }
@font-face {
  font-family: 'uniform-cond-u';
  src: url(../fonts/Uniform_Condensed_Ultra.otf); }
body {
  margin: 0;
  padding: 0;
  width: 100%; }

h1, h2, h3, p {
  margin: 0;
  padding: 0; }

header {
  width: 100vw;
  height: 60px;
  background: white;
  box-shadow: 0 0 20px black;
  position: fixed;
  top: 0;
  left: 0;
  display: flex;
  align-items: center;
  z-index: 2; }
  header .btn-menu {
    width: 40px;
    height: 40px;
    border-radius: 50%;
    background: url(../img/btn-menu.png) 50% no-repeat;
    background-size: 100%;
    margin-right: 10px;
    margin-left: 5px;
    transition: all 0.3s ease-in-out;
    box-shadow: 0 0 10px 5px black inset; }
    header .btn-menu:hover {
      cursor: pointer;
      transform: scale(0.9);
      box-shadow: 0 0 10px 10px black inset; }
  header img {
    height: 55px; }
  header h1 {
    font-size: 2,7em;
    font-family: 'uniform-cond-u';
    color: #3C3C3A;
    margin-left: 40px; }
    @media (max-width: 700px) {
      header h1 {
        font-size: 1.5em;
        margin-left: 20px; } }

footer {
  position: fixed;
  bottom: 0;
  min-height: 10vh;
  height: auto;
  background: #171716;
  background: -moz-linear-gradient(top, #171716 0%, #3c3c39 100%);
  background: -webkit-gradient(left top, left bottom, color-stop(0%, #171716), color-stop(100%, #3c3c39));
  background: -webkit-linear-gradient(top, #171716 0%, #3c3c39 100%);
  background: -o-linear-gradient(top, #171716 0%, #3c3c39 100%);
  background: -ms-linear-gradient(top, #171716 0%, #3c3c39 100%);
  background: linear-gradient(to bottom, #171716 0%, #3c3c39 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#171716', endColorstr='#3c3c39', GradientType=0 ); }
  footer .cont-element {
    width: 100vw;
    height: auto;
    display: flex;
    justify-content: center;
    align-items: center; }
    footer .cont-element img {
      margin-top: -80px;
      height: 230px;
      margin-left: 20px; }
    footer .cont-element h1 {
      font-size: 3em;
      font-family: 'uniform-cond-u';
      color: white; }
  footer .cont_copy {
    width: 100vw;
    text-align: center;
    margin-top: 10px;
    margin-bottom: 10px; }
    footer .cont_copy p {
      font-family: 'uniform-cond-m';
      color: white;
      font-weight: lighter;
      font-size: 0.9em; }
  @media (max-width: 900px) {
    footer .cont-element img {
      height: 80px;
      margin-top: -30px; }
    footer .cont-element h1 {
      font-size: 2em; } }

.nav-menu {
  display: none;
  width: 30vw;
  height: 99vh;
  background: rgba(60, 60, 58, 0.9);
  border: solid white 2px;
  border-left: none;
  position: absolute;
  box-shadow: 0 0 20px 5px black;
  z-index: 3;
  top: 0;
  left: 0; }
  @media (max-width: 700px) {
    .nav-menu {
      width: 90vw; } }
  .nav-menu .name-unidad {
    background: white;
    padding: 10px;
    display: flex;
    align-items: center; }
    .nav-menu .name-unidad .btn-menu-close {
      width: 40px;
      height: 40px;
      border-radius: 50%;
      background: url(../img/btn-menu-close.png) 50% no-repeat;
      background-size: 100%;
      margin-right: 10px;
      margin-left: 5px;
      transition: all 0.3s ease-in-out;
      box-shadow: 0 0 10px 2px black inset; }
      .nav-menu .name-unidad .btn-menu-close:hover {
        cursor: pointer;
        transform: scale(0.9);
        box-shadow: 0 0 10px 7px black inset; }
    .nav-menu .name-unidad h2 {
      font-family: 'uniform-cond-m';
      color: #3C3C3A;
      font-size: 2em; }
    .nav-menu .name-unidad .subtext {
      font-size: 0.8em;
      color: #D10061; }
  .nav-menu .cont-menu-items ul {
    width: 100%;
    height: auto;
    margin: 0;
    padding: 0; }
    .nav-menu .cont-menu-items ul li {
      margin: 0;
      padding: 15px 10px;
      color: white;
      text-decoration: none;
      list-style: none;
      font-family: 'uniform-cond-m';
      border-bottom: solid white 1px;
      transition: all 0.2s ease-in-out; }
      .nav-menu .cont-menu-items ul li:hover {
        background: #D10061;
        cursor: pointer; }

.contenedor {
  padding-top: 60px;
  background: url(../img/back-contendor.png) 50% no-repeat, #3C3C3A;
  background-size: cover;
  width: 100vw;
  min-height: 80vh;
  height: auto;
  display: flex;
  justify-content: center; }
  @media (max-width: 700px) {
    .contenedor {
      padding-top: 80px;
      width: 100%;
      padding-bottom: 100px; } }

/*# sourceMappingURL=style.css.map */
